.form-control,
.form1 {
  padding: 0.375rem 0.75rem;
}
.close,
.form1 {
  line-height: 1;
}
#siparis,
.generalcontent3 {
  text-align: left;
  position: relative;
}
.container,
.generalcontent3 {
  margin-left: auto;
  margin-right: auto;
}
#siparis,
.generalcontent3,
.radioproduct {
  position: relative;
}
.close,
footer,
footer ul li a:focus,
footer ul li a:hover,
label {
  color: #000;
}
.form-control,
.form1 {
  width: 100%;
  font-weight: 400;
  display: block;
}
.close,
.formbaslik,
footer h6 {
  font-weight: 700;
}
.container {
  max-width: 600px;
}
body {
  color: #5e5e5e;
  font-family: Gabarito, sans-serif !important;
  background: #f3f3f3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.form1 {
  padding-left: 0 !important;
  font-size: 1.1rem;
  border: 1.5px solid #ced4da;
  border-top: 0;
  border-left: 0;
  border-right: 0px;
  border-radius: 0;
  margin-top: 3px;
}
.btn:focus,
.form1:focus {
  outline: 0 !important;
  box-shadow: 0 0 0 0 rgba(13, 110, 253, 0.25);
}
.form-check-input.is-valid:checked,
.was-validated .form-check-input:valid:checked {
  background-color: #164cb9 !important;
}
.form-check-input.is-valid:focus,
.was-validated .form-check-input:valid:focus {
  box-shadow: 0 0 0 0.25rem rgb(35 42 255 / 25%) !important;
}
.form-control.is-valid,
.was-validated .form-control:valid {
  border-color: #164cb9 !important;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url(
    data:image/svg + xml,
    %3csvgxmlns="http://www.w3.org/2000/svg"viewBox="0 0 12 12"width="12"height="12"fill="%23198754"stroke="%23198754"%3e%3ccirclecx="6"cy="6"r="4.5"/%3e%3cpathstroke-linejoin="round"d="M5.8 3.6h.4L6 6.5z"/%3e%3ccirclecx="6"cy="8.2"r=".6"fill="%23198754"stroke="%23198754"/%3e%3c/svg%3e
  ) !important;
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
.form-control.is-valid:focus,
.was-validated .form-control:valid:focus {
  border-color: #198754;
  box-shadow: 0 0 0 0.25rem rgb(35 42 255 / 25%) !important;
}
.form-check input,
.form-check label,
.radiobuttoncustom,
.radiobuttoncustom input,
.radiobuttoncustom label {
  cursor: pointer !important;
}
@keyframes slideInUp {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.animated-element {
  animation: 1s infinite slideInUp;
}
.radioproduct input {
  visibility: hidden;
}
.radioproduct img,
.select2-container {
  width: 100% !important;
}
.custom-radio {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}
footer {
  background-color: #ddd;
  padding: 15px 0 30px;
}
.generalcontent1,
a,
button.close {
  background-color: transparent;
}
footer .footer {
  padding: 0;
  font-size: 0.75rem;
  line-height: 1.3rem;
}
footer h6 {
  font-size: 0.9rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 15px 5px;
}
footer ul,
footer ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer ul li {
  list-style: none;
  padding: 3px 0;
  margin: 0;
}
footer ul li a {
  color: #1a1a1a;
  font-size: 0.75rem;
}
.modal-body {
  height: 450px;
  overflow: hidden;
  overflow-y: scroll;
}
button.close {
  padding: 0;
  border: 0;
  -webkit-appearance: none;
}
.close {
  float: right;
  font-size: 1.5rem;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.5;
}
a {
  color: #007bff;
  text-decoration: none;
  -webkit-text-decoration-skip: objects;
}
.formbaslik {
  font-size: 20px;
  line-height: 26px;
  padding: 0;
  margin-bottom: 15px;
  margin-top: 10px;
}
#siparis {
  width: 100%;
  padding: 0;
  margin-top: 0;
  color: #2e3654;
}
.generalcontent2 {
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: inset 0 0 161px #f5f5f5;
}
.generalcontent3 {
  width: 100%;
  background-position: top center;
  background-size: 100%;
}
.siparis_uyari_1 {
  line-height: 0.8rem;
  background-color: #1a1a1a;
  color: #fff;
  text-align: center;
}
.siparis_uyari_1_ic_1 {
  padding: 15px 5px;
}
.productradioalertgeneral {
  color: #fff;
  background-color: red;
  font-weight: 400;
}
.productradioalerttext {
  text-align: center;
  font-size: 1.3rem;
  margin-top: 0;
  background-color: red;
  color: #fff;
  user-select: none;
  padding: 0 !important;
}
.productradioalerttext input {
  position: relative;
  height: 0;
  width: 0;
  opacity: 0;
}
.is-invalid ~ .invalid-feedback,
.is-invalid ~ .invalid-tooltip,
.was-validated :invalid ~ .invalid-feedback,
.was-validated :invalid ~ .invalid-tooltip {
  display: inline;
  padding: 4px;
}
.btn-check:focus + .btn-primary,
.btn-primary:focus {
  color: #fff;
  background-color: #61259e;
  border-color: #61259e;
}
.btn-check:active + .btn-primary,
.btn-check:checked + .btn-primary,
.btn-primary.active,
.btn-primary:active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #3b0c6b;
  border-color: #3b0c6b;
}
.btn-primary:hover {
  color: #fff;
  background-color: #400e73;
  border-color: #400e73;
}
.btn-check:active + .btn-primary:focus,
.btn-check:checked + .btn-primary:focus,
.btn-primary.active:focus,
.btn-primary:active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgb(97 37 158 / 50%);
}
.form-control:focus,
.form-select:focus {
  color: #212529;
  background-color: #fff;
  border-color: #d7d7d7;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(97 37 158 / 20%);
}
.form-check-input:checked {
  background-color: #61259e;
  border-color: #6420a9;
}
.form-check-input:focus {
  box-shadow: 0 0 0 0 rgb(97 37 158);
  border-color: #61259e !important;
  outline: 0;
  box-shadow: 0 0 0 0 rgba(13, 110, 253, 0.25) !important;
}
.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: red;
  background-color: transparent;
}
.form-check-input {
  width: 1.7em;
  height: 1.7em;
  margin-top: 0.25em;
  vertical-align: top;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: 1px solid rgba(0, 0, 0, 0.25);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
}
.form-check-input:valid ~ .form-check-label {
  color: #000 !important;
  line-height: 33px;
  font-size: 20px;
  font-weight: 600;
}
.stepkutu {
  background-color: rgb(214 217 219 / 18%);
  padding: 8px 5px;
  border-radius: 10px;
  gap: 5px;
}
.sayfalama_icon,
.tik_text {
  border-radius: 40px;
  display: flex;
  font-weight: 700;
  text-align: center;
}
.stepkutu_active {
  background-color: rgba(0, 113, 249, 0.18);
}
. sayfalama_icon,
.sayfalama_icon {
  background-color: #0071f9;
}
.sayfalama_icon {
  color: #fff;
  border-color: var(--color-blue);
  height: 35px;
  width: 35px;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  margin: auto;
}
.tik_text {
  justify-content: center;
  align-items: center;
  line-height: 15px;
  font-size: 15px;
  color: #777;
}
.form-check-input.is-valid,
.was-validated .form-check-input:valid {
  border-color: rgba(0, 0, 0, 0.25) !important;
}
primary:disabled {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #fff;
  background-color: #541297;
  border-color: #360864;
  pointer-events: none;
  opacity: 1;
}
.form-control {
  padding-left: 0.975rem !important;
  font-size: 1.2rem !important;
  line-height: 1.8rem !important;
}
.form-select {
  padding: 0.375rem 0.75rem;
  padding-left: 0.975rem !important;
  font-size: 1.3rem !important;
  line-height: 1.9rem !important;
}
.select2-search__field {
  border-radius: 1px !important;
}
.select2-container .select2-selection--single {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 48px;
  line-height: 48px !important;
  user-select: none;
  -webkit-user-select: none;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 100%;
  position: absolute;
  top: 1px;
  right: 1px;
  width: 20px;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: #444;
  line-height: 47px;
  height: 44px;
}
.container {
  background-color: #fff;
  border-radius: 15px;
  padding: 10px;
}


.team-content-text {
  margin-top: 6px;
}
.team-content-title {
  font-size: 18px;
  margin: 5px 0;
  color: #313131;
}
.team-content-title a {
  color: #313131;
  line-height: 18px;
}
.team-content-description {
  font-size: 18px;
  font-weight: 700;
  color: #581a96;
  margin-bottom: 0;
    line-height: 16px;
}
.teams-wrapper {
  display: grid;
  gap: 12px;
  grid-template-columns: repeat(5, 1fr);
  grid-template-columns: repeat(2, 1fr);
}
.team {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f3f3f3;
  padding: 11px 5px 11px;
  border: 3px solid #f3f3f3;
  border-radius: 15px;
  cursor: pointer;
  user-select: none;
}
.team img {
  width: 50%;
}
.team div {
  text-align: center;
}
@media (max-width: 768px) {
  .teams-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .full-width {
    grid-column: span 2;
  }
}
.full-width {
  grid-column: span 2;
}
.team:hover {
  border: 3px solid #581a96;
  background-color: #f4e9ff;
}



.package-content-text {
  margin-top: 6px;
}
.package-content-title {
font-size: 18px;
    margin: 5px 0;
    font-weight: 700;
    color: #111;
}
.package-content-title a {
  color: #111;
  line-height: 18px;
}
.package-content-description {
 font-size: 16px;
    font-weight: 400;
    color: #737373;
    margin-bottom: 0;
    line-height: 16px;
}
.package-wrapper {
  display: grid;
  gap: 17px;
  grid-template-columns: repeat(5, 1fr);
  grid-template-columns: repeat(2, 1fr);
}
.package {
	position:relative;
  display: flex;
  align-items: center;
  justify-content: left;
  background-color: #f3f3f3;
padding: 13px 16px 13px !important;
  border: 3px solid #f3f3f3;
  border-radius: 15px;
  cursor: pointer;
  user-select: none;
}
.package img {
  width: 50%;
}
.package div {
  text-align: left;
}
@media (max-width: 768px) {
  .package-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .package-full-width {
    grid-column: span 2;
	border: 3px solid #cfcfcf;
  }
}
.package-full-width {
  grid-column: span 2;
	border: 3px solid #cfcfcf;
}
.package:hover {
  border: 3px solid #581a96;
  background-color: #f4e9ff;
}

.package-active {
  border: 3px solid #581a96;
  background-color: #f4e9ff;
}


label {
  display: inline-block;
  font-weight: 500;
  margin-bottom: 6px;
}
input,
select {
  border-radius: 4px !important;
}
.online_basvuru_bein_logo img {
  margin: 10px 12px 4px;
  width: 110px;
}
.online_basvuru_digi_logo img {
  margin: 10px 14px 4px;
  width: 110px;
}
.btn-primary {
  color: #fff;
  background-color: #1d1d1d;
  border-color: #1d1d1d;
  border-radius: 4px;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  padding-left: 18px;
  padding-right: 18px;
  font-size: 20px;
  line-height: 36px;
  letter-spacing: 0.7px;
  width: 100%;
}
input::placeholder {
  color: #a5a5a5 !important;
  opacity: 1;
}
input::-moz-placeholder {
  color: #a5a5a5 !important;
  opacity: 1;
}
input:-ms-input-placeholder {
  color: #a5a5a5 !important;
}
input::-webkit-input-placeholder {
  color: #a5a5a5 !important;
}
.devam-buton{
border: 0px;background-color: #200B3B;color: white;border-radius: 5px;line-height: 30px;font-size: 15px;padding-left: 14px;padding-right: 14px;
}
.devam-buton-div{
width: 26%;text-align: right;
}
.packege-banner-1{
position: absolute;right: 13px;top: -12px;background-color: #111;padding: 2px 6px 2px 9px;border-radius: 6px;color: #fff;
}
  .form-description{
			  text-align: left;margin-bottom: 5px;
		  }
		  .form-description span{
			  color: #454545;font-size: 13px;line-height: 13px;
		  }
		
.paket-aciklama{
	text-align: center;border: 1px solid #d6d6d6;border-radius: 4px;background-color: #f8f8f8;padding: 14px;margin-bottom: 10px;
}		
.toplam-fiyat-1{
	line-height: 10px;font-size: 13px;margin: 0px;
}	
.fiyat-kapsa{
	gap:22px;
}	
.baslik-1{
	margin-bottom: 0px;line-height: 41px;color: #111;font-size: 28px;
}
.baslik-1-kapsa{
	padding: 7px;text-align: center;
}
body{
	width: 100%;overflow-x:hidden;background-color:white;
}
.stepbackbutton{
	color: #fff;background-color: #400e73;border-color: #400e73;
}
.paket-degistir-buton{
	margin: auto;font-size: 17px;color: #322F2F;
}
.logo-kapsa{
	background-color: white;border-radius: 15px;
}
#siparisform1{
	background-color: white;border-radius: 15px;
}
.step1{
	display:block;padding: 0px;
}
.step3-form-button{
	gap:10px;
}
.paket-degistir-buton-kapsa{
	margin-top: 8px;
}
